BFD detection time нужно рассчитывать по согласованным параметрам направления

BFD: расчёт каждого направленияAsynchronous mode: Detection Time = remote Detect Mult × max(local Required Min RX, remote Desired Min TX)MOPE / Интеграция и эксплуатацияBFD: расчёт каждого направленияПараметры localRequired Min RXПараметры remoteDesired Min TX и Detect MultAsynchronous mode: Detection Time = remote Detect Mult × max(local Required MinRX, remote Desired Min TX)Авторская схема по принятому тексту • условные связи, не монтажный чертёж
Asynchronous mode: Detection Time = remote Detect Mult × max(local Required Min RX, remote Desired Min TX)
Увеличить схему
BFD: расчёт каждого направленияAsynchronous mode: Detection Time = remote Detect Mult × max(local Required Min RX, remote Desired Min TX)MOPE / Интеграция и эксплуатацияBFD: расчёт каждого направленияПараметры localRequired Min RXПараметры remoteDesired Min TX и Detect MultAsynchronous mode: Detection Time = remote Detect Mult × max(local Required MinRX, remote Desired Min TX)Авторская схема по принятому тексту • условные связи, не монтажный чертёж

Фотография конкретного исполнения не приложена.

Настройка быстрого local TX не гарантирует такой же срок обнаружения удалённого отказа. Peer может требовать более медленный receive interval. Для расчёта нужны параметры обеих сторон и выбранный режим.

RFC 5880 в Asynchronous mode использует remote Detect Mult и согласованный remote transmit interval: максимум local Required Min RX и remote Desired Min TX. Направления способны иметь разные Detection Times. Поля интервалов также требуют правильного перевода из микросекунд.

Настроенные желания и effective values не всегда совпадают. Jitter и реальные возможности обработки нужно учитывать при проверке поведения. Кроме того, обнаружение BFD Down ещё не включает время реакции routing client и восстановления приложения.

В приёмке сохраняют предложения обеих сторон, effective interval и фактическое событие Down. Отдельно измеряют полезное восстановление. Отчёт должен показывать расчёт каждого направления. Одно local значение 10 ms не подтверждает симметричное обнаружение за ожидаемый срок и не является готовой гарантией end-to-end переключения.

Основание — VRRPv3 RFC9568 April2024 and selected BFD base, single/multihop, application, micro and seamless RFCs, разделы RFC5880 6.8.4 Calculating Detection Time; Asynchronous mode. Сохранён текст публичной справочной публикации; конкретная реализация может поддерживать только часть возможностей. Основание — указанные RFC: VRRPv3 рассматривается по RFC 9568 от апреля 2024 года, заменившему RFC 5798; BFD — в явно указанном scope. Реальная поддержка, timers, hardware и маршруты не проверялись. Переключения, faults, пакеты и настройки рабочей сети не выполнялись.

Запросить

Запросы отправляются на наш e-mail из вашей почтовой программы.

География поставок и типы судов

Поставка, монтаж и сертификационное обслуживание оборудования по всей территории Российской Федерации, Республики Казахстан и стран СНГ. Сертификаты РМРС/РКО.

Типы судов и оснащение
Танкеры
Нефть, газ, химия
Балкеры
Навалочные грузы
Контейнеровозы
Линейные контейнеры
Рефрижераторы
Скоропорт
РО-РО / накатные
Авто и накатные
Универсальные
Генеральные грузы
Баржи
Несамоходные
Толкачи
Толкаемые составы
Река-море
Смешанное (РКО)
Траулеры
Кошельковый/донный
Сейнеры
Малый прибрежный
Краболовы
Промысел краба
Ярусоловы
Ярусный лов
Плавбазы
Перерабатывающие
Ледоколы
Атомные/дизельные
Спасательные
Аварийно-спасательные
Буксиры
Портовые/морские
Лоцманские
Подвозка лоцманов
Кабелеукладчики
Подводные кабели
Научно-исслед.
Гидрография
География портов и регионов
Дальний Восток (моря)
ВладивостокНаходкаКорсаковПетропавловск-КамчатскийМагаданХолмскЮжно-СахалинскХабаровскВаниноВосточныйБольшой КаменьПосьетЗарубино
Север и Балтика
МурманскАрхангельскСанкт-ПетербургУсть-ЛугаКалининградВыборгСабеттаДудинкаДиксонНарьян-МарВоркутаКандалакшаТиксиПеченга
Юг России
НовороссийскСевастопольАстраханьРостов-на-ДонуСочиТаманьТуапсеТемрюкКавказЕйскАнапаГеленджикМахачкала
Сахалин и Курилы
КорсаковХолмскНевельскПоронайскУглегорскАлександровск-СахалинскийОхаКурильскСеверо-КурильскМалокурильскоеШикотан
Волга
ТверьКимрыУгличРыбинскЧереповецЯрославльКостромаКинешмаНижний НовгородЧебоксарыКозьмодемьянскВолжскКазаньУльяновскТольяттиСамараСызраньВольскСаратовКамышинВолгоградАхтубинскБузанАстрахань
Ока, Кама, Вятка, Белая
СерпуховКоломнаРязаньОрёлКалугаБерёзникиПермьСарапулКамбаркаНабережные ЧелныЧистопольВоткинскКировВятские ПоляныУфаБирскСтерлитамак
Дон и Северский Донец
ЛискиВоронежВолгодонскКонстантиновскУсть-ДонецкийБагаевскаяРостов-на-ДонуАзовКаменск-ШахтинскийЦимлянск
Беломоро-Балтийский канал
Санкт-ПетербургПетрозаводскМедвежьегорскПовенецНадвоицыВытеграБелозерскЧереповецКижиСоловки
Северная Двина
Великий УстюгКотласАрхангельскСеверодвинскСольвычегодскХолмогорыОнегаМезень
Иртыш, Обь, Томь
ОмскТобольскХанты-МансийскБийскБарнаулНовосибирскНижневартовскСургутНефтеюганскСергиноСалехардКемеровоТомскЛангепасМегион
Енисей и Ангара
АбаканДивногорскКрасноярскКазачинскоеЛесосибирскТуруханскИгаркаДудинкаИркутскСвирскБратскУсть-ИлимскКодинскБогучаныЕнисейск
Лена и Восточная Сибирь
Усть-КутКиренскВитимЛенскОлёкминскПокровскЯкутскСангарЖиганскСунтарНюрбаВерхоянскБатагайХонууЧокурдахСеймчанЗырянкаСреднеколымскЧерский
Амур и притоки
БлаговещенскПоярковоХабаровскКомсомольск-на-АмуреБогородскоеНиколаевск-на-АмуреАмурскСвободныйЗеяТында
Казахстан
АстанаАлматыШымкентКарагандаАктобеТаразПавлодарУсть-КаменогорскСемейАтырауКостанайУральскПетропавловскТемиртауАктауКокшетауКурыкБейнеуБаутино
Беларусь, Армения, Азербайджан
МинскГомельБрестВитебскГродноМогилёвБакуГянджаСумгаитЕреванГюмриВанадзор
Центральная Азия (UZ/KG/TJ/TM)
ТашкентСамаркандБухараНукусАндижанБишкекОшКараколДушанбеХуджандКулябАшхабадТуркменбашиБалканабадДашогуз

География поставок и сервиса

Морское, речное и радиосвязное оборудование. Доставка по РФ, Казахстану и СНГ. Логистика — ж/д, авто, авиа, морем, в порты и на суда.

Москва Санкт-Петербург Новосибирск Екатеринбург Казань Нижний Новгород Челябинск Самара Уфа Ростов-на-Дону Краснодар Воронеж Пермь Волгоград Красноярск Саратов Тюмень Ижевск Барнаул Иркутск Хабаровск Ярославль Владивосток Махачкала Томск Оренбург Кемерово Новокузнецк Тольятти Архангельск Сургут Мурманск Калининград Сочи Новороссийск Туапсе Анапа Геленджик Таганрог Ейск Севастополь Ялта Феодосия Керчь Симферополь Магадан Якутск Петропавловск-Камчатский Анадырь Норильск Дудинка Игарка Тикси Певек Корсаков Холмск Невельск Поронайск Александровск-Сахалинский Южно-Сахалинск Ноглики Курильск Северо-Курильск Советская Гавань Ванино Николаевск-на-Амуре Охотск Комсомольск-на-Амуре Благовещенск Тында Чита Улан-Удэ Братск Усть-Илимск Находка Уссурийск Артём Большой Камень Алматы Астана Шымкент Караганда Актобе Атырау Актау Курык Бейнеу Кызылорда Усть-Каменогорск Павлодар Семей Уральск Туркменбаши Баку Поти Батуми